## libzapojit 0.0.2

=== debian/changelog ===
libzapojit (0.0.2-0ubuntu1) quantal; urgency=low

  * Initial release (Closes: #678920)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 21:59:10 -0400
