=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libzapojit
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               gir1.2-rest-0.7,
               libglib2.0-dev (>= 2.30.0),
               libgoa-1.0-dev,
               libjson-glib-dev,
               librest-dev (>= 0.7),
               libsoup2.4-dev (>= 2.38),
               libsoup-gnome2.4-dev (>= 2.38),
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.14),
               libgirepository1.0-dev (>= 1.30),
               gobject-introspection (>= 1.30.0),
Standards-Version: 3.9.3
Homepage: http://git.gnome.org/browse/libzapojit
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libzapojit
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libzapojit

Package: libzapojit-0.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library for accessing SkyDrive and Hotmail - shared libraries
 libzapojit is a GLib-based library for accessing online service APIs using
 the Microsoft SkyDrive and Hotmail REST protocols.
 .
 This package contains the shared libraries.

Package: libzapojit-dev
Section: libdevel
Architecture: any
Depends: libzapojit-0.0-0 (= ${binary:Version}),
         gir1.2-zpj-0.0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.30.0),
         libjson-glib-dev,
         libsoup2.4-dev (>= 2.37.91)
Suggests: libzapojit-doc
Description: Library for accessing SkyDrive and Hotmail - development files
 libzapojit is a GLib-based library for accessing online service APIs using
 the Microsoft SkyDrive and Hotmail REST protocols.
 .
 This package contains the headers and development libraries needed to
 build applications using the libzapojit library.

Package: libzapojit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libzapojit-dev
Suggests: devhelp
Description: Library for accessing SkyDrive and Hotmail - documentation
 libzapojit is a GLib-based library for accessing online service APIs using
 the Microsoft SkyDrive and Hotmail REST protocols.
 .
 This package contains the HTML documentation for the libzapojit library

Package: gir1.2-zpj-0.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the libzapojit library
 libzapojit is a GLib-based library for accessing online service APIs using
 the Microsoft SkyDrive and Hotmail REST protocols.
 .
 This package contains introspection data for the libzapojit
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.
