## libzapojit 0.0.3

=== debian/changelog ===
libzapojit (0.0.3-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Jan 2014 02:43:51 -0500

libzapojit (0.0.3-1build1) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:10:37 +0000

libzapojit (0.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 24 Mar 2013 14:26:25 +0100

libzapojit (0.0.2-2) unstable; urgency=low

  * Fix libzapojit-dev dependencies, add those references by pkg-config file:
    + libgoa-1.0-dev
    + librest-dev (>= 0.7)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Dec 2012 21:07:02 +0100

libzapojit (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #678920)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Jun 2012 18:37:32 -0400
