=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libzapojit
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-DM-Upload-Allowed: yes
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.11),
@@ -25,6 +23,7 @@
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 1.30),
                gobject-introspection (>= 1.30.0),
+               dh-autoreconf
 Standards-Version: 3.9.3
 Homepage: http://git.gnome.org/browse/libzapojit
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libzapojit
@@ -48,8 +47,10 @@
          gir1.2-zpj-0.0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.30.0),
+         libgoa-1.0-dev,
          libjson-glib-dev,
-         libsoup2.4-dev (>= 2.37.91)
+         libsoup2.4-dev (>= 2.37.91),
+         librest-dev (>= 0.7)
 Suggests: libzapojit-doc
 Description: Library for accessing SkyDrive and Hotmail - development files
  libzapojit is a GLib-based library for accessing online service APIs using
