=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_MAKE_CHECK_TARGET = check || true

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

common-binary-predeb-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_$(libzapojit) = -- -c4
