=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libzapojit/([\d\.]+)/libzapojit-([\d\.]+)\.tar\.xz
